body  { 
	background: #eee url(ortho.gif) repeat-y top left;
	font-family:verdana, arial, helvetica, sans-serif; margin:0px;
	line-height: 1.2;
	font-size: 14px;
} 

#bigtext {
          font-size: 24px;
          font-family:times, georgia, helvetica, sans-serif; margin:0px;
          color: #4D48AE;
          float: right;
          margin-top: 80px;
          padding-right: 80px;
          width: 310px;
          height: 100px;
          background: url(quotations.png) no-repeat;
          padding-left: 52px;
}



#header, #menu, #footer { 
	background-color:#fff
} 

a img {
       border: none;
}

#menu  { 
	
	font-family:verdana, arial, helvetica, sans-serif;
	float: left;
	margin-left: 15px;
	font-size:14px;
	width:150px; padding:5px; border:1px solid;
} 

#menu li { 
    padding:5px;
    line-height: 1.8; 
    border-bottom: 1px solid #A6A6A6;
    font-size: 14px;
}
#menu ul  { 
     margin:0; padding: 0px;
	background: #eee;
	list-style: none;
} 

#menu a, #menu a:visited { 
                          text-decoration:none ;
                          color: #4D48AE;
} 

#menu a.active {
                color: #B92C34;
                font-weight: bold;
}

a:hover { text-decoration: none;
} 

#menu li:hover { text-decoration: none;
          background: white; } 

#header  { 
	margin: 10px 0 20px 0;
	width:100%; border-bottom:1px solid #A6A6A6;
	border-top:1px solid #A6A6A6;
	height: 125px;
} 

.left { float:left;
        padding: 0 0 0 5px; } 

.right { float:right ;
        padding: 10px; } 

#content  { 
	margin: 0 20px 20px 200px;
	width: 700px;
	padding-left: 10px;
} 

#content a:link {
        color: #4D48AE;
}

#download {
           background: white;
           border: 1px solid #A6A6A6;
           padding: 20px 20px 0px 0;
}

#download td {
              padding-bottom: 20px;
              }

#screens td {
            text-align: center;
}

#screens td img {
                 margin-bottom: 30px;
                 border: 1px solid #A6A6A6;
}

#footer  { 
	padding: 0px 0 10px 0;
	border-top:1px solid #A6A6A6; 
	border-bottom:1px solid #A6A6A6;
	text-align: center;
	height: 60px;
	background: white;
	margin-bottom: 10px;
}

#footer p {
           padding:0px 50px 0 50px;
           font-size: 10px;
}

#footer a {
           color: #4D48AE;
}

.newsitem h4 {
               color: #4D48AE;
              border-style:dotted; border-color:#A6A6A6;
	          padding: 2px;
	          border-width:1px; background:white;
}

h1, h2  {
     color: #4D48AE;
}

td {
    padding-left: 20px;
    }